 .single-add-to-compare {display:none !important;}

.divider-xl {
    height: 50px;
    clear: both;
}
.divider-lg {
    height: 40px;
    clear: both;
}
.divider-md {
    height: 30px;
    clear: both;
}
.subtitle {
    overflow: hidden;
    margin-bottom: 25px;
}
.subtitle div {
    text-align: center;
}
.subtitle div span {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #000;
}
.subtitle div span:before {
    right: 100%;
    margin-right: 15px;
}
.subtitle div span:before, .subtitle div span:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px dotted #cacaca;
    top: 10px;
    width: 600px;
}
.btn-cool.btn-lg, .filters-by-category li a.btn-lg {
    padding: 15px 18px;
    border-radius: 0;
    font-size: 1.5em;
    line-height: 1.222em;
    height: 53px;
}
.styled-list {
    line-height: 18px;
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
/*price table*/

.price-table {
    margin-bottom: 30px;
    border: 1px dotted #cacaca;
    text-align: center;
    color: #000
}
.price-table.active {
    margin-top: -22px;
    padding: 20px 0;
    border: 3px solid #003399
}
.price-table-title {
    text-transform: uppercase;
    text-align: center;
    font: 22px/22px open sans, sans-serif;
    padding: 25px 0
}
.price-table.active .price-table-title {
    padding: 15px 0 35px
}
.price-table-price {
    background: #f7f7f7;
    font-size: 18px;
    padding: 17px 0
}
.price-table.active .price-table-price {
    background: #003399;
    color: #fff
}
.price-table ul {
    margin: 0;
    padding: 0
}
.price-table-info li {
    padding: 10px;
    line-height: 18px;
    list-style: none
}
.price-table-info li:hover {
    background: #f9fbfc
}
.price-table-info li, .price-table-price, .price-table-title {
    border-bottom: 1px dotted #cacaca
}
.price-table.active .price-table-price, .price-table.active .price-table-title {
    border-color: #9d7c56
}
.price-table button {
    margin: 18px 0
}
